<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <style>
        td,
        th {
            border: 2px solid rgb(61, 10, 143);
            padding: 10px 20px;
            font-size: 125%;
        }

        table {
            margin: auto;
            border: 2px solid rgb(61, 10, 143);
            border-collapse: collapse;
        }

        tbody tr:nth-child(odd) {
            background-color: #aee5ff;
        }

        tbody tr:nth-child(even) {
            background-color: #cfffaf;
        }
        html {
            background-color: #acff40;
        }
        button {
            font-size: 100%;
            border: 2px solid;
        }
    </style>
</head>

<table>
    <tr>
        <th></th>
        <th>Patiekalo pavadinimas</th>
        <th>Patiekalo kaina</th>
        <th>Akcijos pradžia</th>
        <th>Akcijos pabaiga</th>
    </tr>
    <tr>
        <td><button>Užsakyti</button></td>
        <td>Patiekalas 1</td>
        <td>2.50 €</td>
        <td><time datetime="2020-04-01">2020-04-01</time></td>
        <td><time datetime="2020-04-08">2020-04-08</time></td>
    </tr>
    <tr>
        <td><button>Užsakyti</button></td>
        <td>Patiekalas 2</td>
        <td>2.30 €</td>
        <td><time datetime="2020-04-01">2020-04-01</time></td>
        <td><time datetime="2020-04-08">2020-04-08</time></td>
    </tr>
    <tr>
        <td><button>Užsakyti</button></td>
        <td>Patiekalas 3</td>
        <td>2.90 €</td>
        <td><time datetime="2020-04-01">2020-04-01</time></td>
        <td><time datetime="2020-04-08">2020-04-08</time></td>
    </tr>
    <tr>
        <td><button>Užsakyti</button></td>
        <td>Patiekalas 4</td>
        <td>3.50 €</td>
        <td><time datetime="2020-04-05">2020-04-05</time></td>
        <td><time datetime="2020-04-19">2020-04-19</time></td>
    </tr>
    <tr>
        <td><button>Užsakyti</button></td>
        <td>Patiekalas 5</td>
        <td>4.00 €</td>
        <td><time datetime="2020-04-05">2020-04-05</time></td>
        <td><time datetime="2020-04-19">2020-04-19</time></td>
    </tr>
</table>

</html>